.heading-green {  font-family: sans-serif; font-size: 14px; font-style: normal; font-weight: bold; color: #316475}
.maintext {  font-family: sans-serif; font-size: 12px; color: #000000; font-weight: 400}
.unnamed1 {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 14px; font-style: normal; font-weight: 400; font-variant: normal; text-decoration: none; color: #000000}
.smallLink {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; text-decoration: none; font-weight: 500}
